[LAU] Ardour and xrun markers

Orcan Ogetbil oget.fedora at gmail.com
Tue Jan 4 02:00:45 UTC 2011

On Mon, Jan 3, 2011 at 8:19 PM, lanas wrote:
> On Mon, 3 Jan 2011 19:46:11 -0500,
> Paul Davis wrote :
>>> I'm using a
>>> rather 'old' Ardour version eg. 2.4.1.
>> i believe that the question was answered, but here's one for you: what
>> is the justification for continuing to use such an ancient version of
>> Ardour? there are probably 300-400 bugs fixed since then, some of them
>> very serious ones.
> I'm not too keen about updating Fedora 8.  Everything works OK.  When I
> want to record things it works.  I have seen too numerous problems when
> doing other updates.
> But I would like to get bug fixes and I'm quite interested in trying
> out the upcoming new Ardour with MIDI sequencing support.
> I used to build my own Linux systems (LFS, BLFS), some 8 years ago, for
> both home and work. This is how I started with Linux MIDI.  I've seen
> some software that is difficult to build, but not that much, all in
> all.  I have never built Ardour.  Are the requierements flexible enough
> to make it compile-able using gcc 4.1.2 and GTK 2.0 ?  I could be
> interested in compiling the latest sources.

An easy way to find out is to get a recent ardour SRPM from Fedora
Koji [1], and see if it builds on your system.

The audio production software variety of Fedora increased vastly since Fedora 8.


[1] http://koji.fedoraproject.org/koji/packageinfo?packageID=1320

More information about the Linux-audio-user mailing list